### Virtual Method

# WebKit WebView run_color_chooser

#### Declaration [src]

    gboolean
    run_color_chooser (
      WebKitWebView* web_view,
      WebKitColorChooserRequest* request
    )

#### Description

No description available.

#### Parameters

`request` | `WebKitColorChooserRequest`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.